Subject: Payment for Bachelorette party Sunday, 4/16
From: Kris Waldman <[email-masked]>
To: Jane Smith <[email-masked]>
Cc: Release Concierge <[email-masked]>, release <[email-masked]>
Date: Wed, 5 Apr 2023 19:26:40 -0400

Hi Jane,
Thank you for getting back to me!
Payment of $1,560 is required to hold your reservation.
You are welcome to call 508-986-2330 x2 tomorrow to put your credit card on
file so that we can secure your reservations.

Best,
Kris

On Wed, Apr 5, 2023 at 3:25 PM Jane Smith <[email-masked]> wrote:

> Hi Kris
>
> Yes I am.  I had to wait for the final count.
>
> We have a total of 12 confirmed and a few maybe.
>
> Thank you
>
> Jane Smith
>
> On Wednesday, April 5, 2023 at 01:45:59 PM EDT, Kris Waldman <
> [email-masked]> wrote:
>
>
> Hi Jane,
> Are you interested in booking this event?
> Thanks!
> --
> Best,
> Kris Waldman
> Concierge Services and Events Manager
>
> On Wed, Mar 29, 2023 at 2:07 PM Kris Waldman <
> [email-masked]> wrote:
>
> Dear Jane,
> I'm glad we caught up!
> As I mentioned, we can accommodate your Bliss party for 15 or so on the
> afternoon of the 16th. You are welcome to check out our online Nourish
> Cafe Menu <https://releasewellbeingcenter.com/experiences/cafe/> for food
> options and pricing. If you scroll down towards the bottom, you will see a
> catering menu that we offer for private parties. Our current specialty
> cocktail is a Lavender Martini and a Rum Punch. Or we can create a
> special one at your request.
>
> As you may have seen on the website, events include personal attention to
> coordinate and attend to your event experience, such as aligning
> appointments and services to the best needs of your group, handling
> correspondence in a timely manner, providing personal attendants to
> facilitate, and reserving private usage of our spaces for your time at
> Release. The Event Concierge fee is as follows:
>
>    -
>
>    11-15 guests $400
>
> The Private event fees cover the following services for your group:
>
>    -
>
>    All arrangements scheduled to meet your needs by our Private Event
>    Coordinator
>    -
>
>    Onsite facilitation during your event to make sure your gathering
>    flows smoothly
>    -
>
>    Setting up the Himalayan Salt Room and other spaces to meet the needs
>    of your group
>    -
>
>    Reserved space for your group in the Alcove of our Relaxation Lounge
>    -
>
>    Reserved private space for your group for lunch
>    -
>
>    Catering options
>    -
>
>    Option to order a specialty cocktail of your choice
>
> -----------------
>
> To give you a starting point to consider, the pricing would look something
> like this:
>
>
> 900.00  (15) Half day Bliss Passes
>
> 400.00  Private Event Concierge Fee
>
> 260.00  Gratuity
>
> _______________
>
> $1,560.00 Total (+ Food, Beverages, and Gratuity)
>
>
> Payment in full is required to hold your reservation. A full refund minus
> the Private Event fee will be issued with cancellation 1 week prior to the
> event. Cancellations within 1 week of the event will receive a 50% refund
> minus the Event Concierge fee or Private Event fee. Cancellations within 24
> hours will not be refunded.
>
> If all of this sounds good to you, please let me know as soon as possible
> how many will be joining the party so I can hold the spots for you.
> Best,
> Kris Waldman
> Concierge Services and Events Manager
>
>
>
>
>